<nav class="navbar navbar-expand-lg">
    <div class="container-fluid">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <i class="bi bi-list text-white"></i>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav me-auto mb-2 mb-lg-0 col-lg-10 d-lg-flex justify-content-lg-center">
                <li class="nav-item nav_li1">
                    <a class="nav_a1 text-white nav-link nav_foc" routerLink="ajout-monstre">Ajout monstre</a>
                </li>
                <li class="nav-item nav_li1">
                    <a class="nav_a1 text-white nav-link nav_foc" routerLink="monstre-list">Liste monstre</a>
                </li>
            </ul>

        </div>

    </div>
</nav>
